* {
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: "";
  height: 0px;
  clear: both;
  overflow: hidden;
  display: block;
}
html {
  width: 100%;
  overflow-x: hidden;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
.wrap {
  width: 1400px;
  margin: 0 auto;
}


.heg {
  height: 120px;
}
.hegAct {
  height: 54px;
}
.tlbox {
  text-align: center;
}
.tlbox .cn {
  font-size: 36px;
  line-height: 38px;
  margin-bottom: 10px;
}
.tlbox .en {
  font-size: 18px;
  line-height: 20px;
}


.pcbanner {
  display: block;
}
.mobanner {
  display: none;
}
@media only screen and (min-width: 1280px) and (max-width: 1680px) {
  .wrap {
    width: 1200px;
  }
}
@media only screen and (min-width: 100px) and (max-width: 1024px) {
  .tlbox .cn {
    font-size: 20px;
    line-height: 22px;
  }
  .tlbox .en {
    font-size: 16px;
    line-height: 18px;
  }
  .pcbanner {
    display: none;
  }
  .mobanner {
    display: block;
  }
  .wrap {
    width: 90%;
  }
}
